.header {
  max-width: 900px;
  min-width: 600px;
  padding: 20px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .connect {
  color: #fff;
  font-size: 16px;
  line-height: 1;
  padding: 10px 20px;
  border-radius: 20px;
  background: #1386ef;
  transition: all 0.3s linear;
  cursor: pointer;
  letter-spacing: 2px;
}
.header .connect:hover {
  background: rgba(19,134,239,0.7);
}
.header .connect a {
  color: #fff;
}
.banner {
  width: 100%;
  margin: 0 auto;
}
.banner img {
  width: 100%;
}
.local-wrap {
  max-width: 900px;
  min-width: 600px;
  margin: 20px auto;
  padding: 20px 40px;
}
.local-wrap .local-title {
  font-size: 20px;
  margin: 20px 0;
}
.local-wrap .server-wrap {
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.local-wrap .server-single {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.local-wrap .server-single .server-icon {
  width: 150px;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #fff;
  box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
}
.local-wrap .server-single .server-icon img {
  width: 50px;
  height: 50px;
}
.local-wrap .server-single .server-title {
  color: #757575;
  font-size: 20px;
  margin: 20px 0;
}
.local-wrap .product-wrap {
  margin: 20px 0 30px;
  display: flex;
  align-items: center;
}
.local-wrap .product-wrap .screen-img {
  width: 200px;
  flex-shrink: 0;
}
.local-wrap .product-wrap .screen-img img {
  width: 100%;
  height: 100%;
}
.local-wrap .product-wrap .mini-qr-code {
  width: 150px;
  height: 150px;
  flex-shrink: 0;
}
.local-wrap .product-wrap .mini-qr-code img {
  width: 100%;
  height: 100%;
}
.local-wrap .product-wrap .product-text {
  flex-grow: 1;
  margin: 0 40px;
}
.local-wrap .product-wrap .product-title {
  font-size: 30px;
  line-height: 2;
  margin-bottom: 30px;
}
.local-wrap .product-wrap .product-desc {
  font-size: 18px;
  line-height: 2;
}
.local-wrap .company-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.local-wrap .company-wrap .company-icon {
  flex-shrink: 0;
}
.local-wrap .company-wrap .baier {
  width: 195px;
  height: 142px;
}
.local-wrap .company-wrap .yapei {
  width: 347px;
  height: 138px;
  margin: 0 20px;
}
.local-wrap .company-wrap .baiji {
  width: 177px;
  height: 58px;
}
.local-wrap .company-wrap .cognizant {
  width: 265px;
  height: 143px;
}
.local-wrap .company-wrap .smlz {
  width: 165px;
  height: 93px;
}
.footer {
  color: #fff;
  padding: 30px 0 0;
  background: #393945;
}
.footer .email {
  text-align: center;
}
.footer .email a {
  font-size: 14px;
  color: #fff;
}
.footer .qr-code {
  width: 130px;
  height: 130px;
  margin: 20px auto;
}
.footer .qr-code img {
  width: 100%;
  height: 100%;
}
.footer .copy-right {
  padding: 20px 0;
  font-size: 14px;
  color: #7c828c;
  text-align: center;
  background: #2b2c34;
}
.footer .link {
  color: #7c828c;
}
